*{
    margin: 0px;
    padding: 0px;
}
.swiper {
    width: 100%;
    height: auto;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: transparent !important;
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto !important;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .test-hi{
    height: auto !important;
    min-height: initial !important;
  }
button.btnsign{
    background: #ebb759;
}
.btn.formbtn {
    background: #392618;
}
input.timecl {
    width: 100%;
    padding: 12px 15px;
    border: none;
    outline: none;
    border: none;
    border-radius: 5px;
}
form.formrow {
    padding: 43px 85px;
    background: #fff;
    margin: 60px 49px;
}
.default-input {
    border: none;
    border-bottom: 1px solid;
}
#once-popup {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.65);
    text-align: center;
    z-index: 10000;
}
#once-popup .inner {
    background: #ffffff;
    padding: 20px;
    width: 600px;
    max-width: 90%;
    margin: 50px auto;
    }
#once-popup #popup-close {
    float: right;
    font-size: 30px;
    line-height: 10px;
    padding: 5px;
    cursor: pointer;
    }
    img.review {
        width: 135px;
    }
a.yoga-no {
    margin-left: 96px;
}
.srvc {
    padding-top: 50px;
  }
.logo-brand{

}
.slidetext{
    font-size: 40px;
}
.menimage{

}
.menimage img{
width: 100%;
}
a.catalog {
    background: #a27522;
    padding: 4px 8px;
    font-size: 15px;
}
.cataicn i{
    color: #a27522;
}
a.catalog:hover{
    background: #392618;
    transition: all 1s;
}
hr.new1 {
    border-top: 3px solid #000000;
    width: 77%;
  }
.time-fee {
    color: red;
}
.card-naro a:hover{
    background: #e9ad3d !important;
    padding: 5px 33px;
    color: #fff !important;
}
.logo-brand img{
    width: 126px;
}
.about-text   a{

}
.cont {

}
.cont img{

}
.con-form{

}
.cst-img{
    width: 21%;
}
.cst-img2 {
    width: 21%;
}
.cst-img img{

}
.treatcontent{
    min-width: 520px  !important;
}
.treatcol{

}
 li.foot-text a:hover{
    color: #b48233 !important;
}
.about-text {
    min-width: 277px !important;
}
.about-text a{
    font-size: 15px;
    padding: 8px 20px !important;
}
.treatcol a{
    font-size: 15px;
    padding: 8px 20px !important;
}
.service-content{
    min-width: 373px !important;
}
.service-content a{
    font-size: 15px;
    padding: 8px 20px !important;
}
.slidebtn a{
    background: #456a04e8;
}
.cs_main_header {
    padding: 4px;
}
.naropics{
    width: 118px;
    margin-left: 77px;
}
.naropics img{
    width: 100%;
    margin-bottom: -15px;

}
.read-more a:hover{
    background: #0b6052;
    transition: all 1s;
}
span.service {
    font-size: 20px !important;
}
.aboutcont{
    width: 548px;
    float: right;
}
.aboutcont img{
width: 100%;
}
.card-naro {
    background: white;
    padding: 15px;
}
a.blantershow-chat {
  
    background: #fff;
    color: #404040;
    position: fixed;
    display: flex;
    font-weight: 400;
    justify-content: space-between;
    z-index: 98;
    bottom: 25px;
    right: 30px;
    font-size: 15px;
    padding: 10px 20px;
    border-radius: 30px;
    box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
  }
.dropdown {
    position: relative;
    display: inline-block;
    padding: 10px 0;
    font-weight: 500;
    margin-top:15px;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgb(57 38 24 / 61%);
    z-index: 111;
  }
  
  .dropdown-content a {
    color: black !important;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  .dropdown-content a:hover {background-color:rgb(57 38 24 / 61%);
color: #fff;
transition: all 1s;
}
  
  .dropdown:hover .dropdown-content {display: block;}
  
  .dropdown:hover .dropbtn {background-color: #3e8e41;}
.slidebtn {
    text-align: center !important;
}
.cs_footer_widget.cs_text_widget {

     margin: -67px 0 10px !important;
}
.img-fluid{
    max-width: 100%;
    height: auto;
}
.abt-para-abt{
font-size: 18px;
line-height: 30px;
color: #000000bf;
}
a.yoga-no {
    margin-left: 96px;
}
.read-more{
    margin-left: 1px;
    margin-top: 25px;
}
.read-more a {
    background: #392618;
    padding: 10px 30px 10px 30px;
    color: #fff;
    font-family: sans-serif;
}


.cst {
    padding: 34px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    top: -83px;
}
.cst-text span{
    color:#000;
    font-weight: 600;
    font-size: 1.5rem;
}
.cst-text p{
    font-size: 18px !important;
    line-height: 31px;
}
.boxbtn a{
    background: #000;
    padding: 10px 20px;
    font-size: 16px;
}
.boxbtn a:hover{
    transition: all 1s;
    background: #392618;
}
.cast-section{
    padding-bottom: 200px;
}
.health{
    width: 160px !important;
}
.health img{
    width: 100% !important;
}
span.three-month {
    font-size: 22px !important;
    color: #000 !important;
}
span.prc {
    font-size: 25px;
    color: #d79b2f;
}
.cardsld:hover span.three-month {
    color: #fff !important;
}
.cardsld{
    height: 470px;
}
.contact-col label{
    font-size: 18px;
}
p.abt-para {
    font-size: 18px;
    line-height: 30px;
    color: #000000bf;
    text-align: justify;
}
.fit{
    width: 212px;

}
.fit img{
    width: 100%;
}
.yoga-call a span{
    background: #392618;
    padding: 5px 12px;
    margin-right: 10px;
    color: white;
    font-size: 16px;
    border-radius: 2px;
}
.yoga-call a{

}
p.yoga{
    color: #ffffffad !important;
}
p.cs_about_text {
    font-size: 20px;
    color: #000000e8;
    max-width: 100% !important;
    line-height: 30px;
    text-align: justify;
}
.main-text li{
    font-size: 19px !important;
    color: #000000e6;
    line-height: 33px;
    text-align: justify;
}
span.nuro-para {
    font-size: 18px !important;
    color: #00000091;
    line-height: 33px;
    text-align: justify;
}
.apoint-text a{
    font-size: 22px;
    border: 1px solid #392618;
    color: #392618;
    padding: 6px 23px;
}
.foot-contnt.apointcol {
    padding: 28px 20px !important;
    text-align: center;
    width: 90%;
    height: 235px;
    margin-top: 44px;
}
.apointcol {
    border: 1px solid #392618;
    height: 250px;
    padding: 28px 0px;
    width: 57%;
}
.apoint-text a:hover{
    background-color: #392618;
    transition: all 1s;
    color: #fff;
}
.abt-text a:hover{
    color: #b38335 !important;
    transition: all 1s;
}
.abt-text2 a{
    color: #b38335 !important;
}
.abt-text2 a:hover{
    color: #fff !important;
}
.card.abt-card {
    width: 88%;
    border: none;
}

p.card-text.abt-text {
    text-align: justify;
    padding: 0px 20px;
}
.introimg{
    /*width: 100%;*/
    width:400px;
}

.introimg img{
    width: 100%;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 5px;
}
.contct img{
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 5px; 
}
.list-img{
    width: 25%;
}
.list-img img{
    width: 425px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 5px;
}
.abt-med{
    width:480px;
}
.abt-med img{
    width: 390px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 5px;
}
.tab-text {
    column-gap: 25px !important;
}
.tab-text a{
    width: 162px !important;
    padding: 21px 0px !important;
}
@media (max-width: 992px) {
    .tab-text {
        column-gap: 19px !important;
    }
    .apointcol {
        height: 245px;
    }
    .cst-text span {
        font-size: 18px;
    }
    .read-more a {
        padding: 10px 18px 10px 18px;
    }
    .read-more {
        margin-left: -5px;
    }
    .boxbtn a {
        font-size: 17px;
    }
    .cst-text p {
        font-size: 18px !important;
    }
span.three-month {
    font-size: 21px !important;
}
.cs_tab_links.cs_style_1 li span {
    font-size: 17px;
}
.cs_tab_links.cs_style_1 li img {
    height: 41px !important;
}
.tab-text a {
    width: 140px !important;
}
    .boxinfo p{
        font-size: 15px !important;
        line-height: 18px;
    }
    .boxinfo h3{
        font-size: 18px;
        margin-top: 10px;
    }
    .boxinfo a{
        font-size: 14px;
    }
.iconbox {
    width: 30% !important;
    display: block !important;
}
.boxmodal {
    padding: 27px;
    left: 28px;
    right: 0;
    width: 94%;
    top: -112px;
    justify-content: left !important;
    column-gap: 31px !important;
}
section#about {
    padding-top: 80px !important;
}   
.naropics {
    margin-left: 34px;
}
.cs_top_header {
    display: block;
}
.cs_site_header.cs_style_1 .cs_top_header_in {
    display: block;
}
}

@media only screen and (max-width: 768px) {
    .boxinfo p{
        font-size: 14px !important;
        line-height: 18px;
    }
    .cs_site_header.cs_style_1 .cs_top_header_in {
        display: block;
    }
    .cs_top_header {
        display: block;
    }
    .naropics {
        margin-left: 0px;
    }
    .cs_tab_links.cs_style_1 li img {
        height: 31px !important;
    }
    .apointrow {
        /*width: 950px;*/
    }
    form.formrow {
        padding: 5px 7px;
        margin: 30px 9px;
    }
    .apointcol {
        padding: 25px;
    }
    span.service {
        font-size: 15px !important;
    }
    .tab-text {
        column-gap: 7px !important;
    }
    .tab-text a {
        width: 110px !important;
        padding: 7px 0px !important;
    }
    .boxinfo h3{
        font-size: 15px;
        margin-top: 10px;
    }
    .boxinfo a{
        font-size: 12px;
    }
.iconbox {
    width: 30% !important;
    display: block !important;
}
.boxmodal {
    padding: 27px;
    left: 28px;
    right: 0;
    width: 90%;
    top: -112px;
    justify-content: left !important;
    column-gap: 31px !important;
}
.introimg {
    /*display: none;*/
}
.intromain{
    width:50%;
}
.list-img {
    width: 29%;
    margin: 17px;
}
.col-md-6.text-med {
    width: 100% !important;
}
p.abt-para {
    /*text-align: justify !important;*/
}
section.about-top {
    height: 254px !important;
}
section.blogbg {
    padding-top: 162px !important;
    height: 268px !important;
}
.cst {
    padding: 25px;
}
.cst-text p {
    font-size: 15px !important;
}
.boxbtn a {
    font-size: 13px;
}
.name-yoga{
    width: 485px !important;
}
.yoga-text h5{
    width: 192px !important;
    margin: 0px !important;
    margin-top: 30px !important;
}
section#about {
    padding-top: 20px !important;
}
canvas#sig-canvas {
    width: 333px;
}


.cs_fs_45 {
    font-size: 20px;
    }
    
    
  .dropdown {
  
    padding: 0px 0;
  
    }  
    
}

@media only screen and (max-width: 576px) {
    
    
     .dropdown {
  
        padding: 0px 0;
    }  
    
    
.cst-col {
        margin-top: 50px;
    }
    canvas#sig-canvas {
        width: 333px;
    }
    form.formrow {
        padding: 5px 7px;
        margin: 30px 9px;
    }
    .cst {
        padding: 3px 7px 32px 23px;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
        top: -60px;
        width: 94%;
    }
    .yoga-text h5{
        margin: 0px !important;
        margin-top: 32px !important;
        width: 210px !important;
    }
    .cs_top_header {
        display: block;
    }
    .cs_site_header.cs_style_1 .cs_top_header_in {
        display: block;
    }
    .yogacert h4{

    }
    section.about-top {
        height: 248px !important;
    }
    .read-more {
        margin-left: 3px;
    }
    .tab-text a {
        width: 118px !important;
    }
    .cs_tab_links.cs_style_1 li span {
        font-size: 14px;
    }
    .tab-text {
        column-gap: 14px !important;
    }
section#about-t {
    padding-top: 500px !important;
}
.cs_fs_35 {
    font-size: 25px !important;
}
.introimg {
    /*display: none;*/
}
.apointrow {
    /*width: 683px;*/
}
.apointcol h2.cs_section_title_up{
    font-size: 32px;
  }

.yogarow{

}
.yogacol2 {
    padding-top: 50px;
  }
  .yogatitle {
    font-size: 25px;
  }
.apointcol {
    padding: 13px;
    height: 258px;
    margin-left: 15px;
}
section.blogbg {
    height: 226px !important;
    padding-top: 169px !important;
}
.intromain{
    width:100%;
}
.list-img {
    width: 40%;
    margin: 17px;
}
.con-form {
    margin-top: 40px;
  }
.read-more a {
    padding: 8px 9px !important; 
}

.col-md-6.text-med {
    width: 100% !important;
}
.card-naro {
    width: 92%;
}
.naropics {
    margin-left: 10px;
}
.narocol{
    width: 50% !important;
}
.logo-brand img {
    margin-top: -17px;
  }
  .slide-subtext{
    font-size: 18px !important;
  }
  .slide-text{
    font-size: 28px !important;
  }
  .aboutcont {
    width: 395px;
  }
  p.cs_about_text {
    font-size: 17px;
  }
  .customer-text{
    font-size: 25px;
  }
  p.abt-para {
    font-size: 16px;
  }
  .apoint-text a {
    font-size: 18px;
  }
  .nature-text{
    font-size: 15px;
    font-weight: 100;
  }
  .card-naro a:hover {
    padding: 4px 4px;
  }
  span.nuro-para{
    font-size: 17px !important;
  }
  .cotct-h {
    display: none;
  }
  .foot-contnt.apointcol {
    width: 94%;
    height: 292px;
  }
  .displayimg {
    display: none;
  }

  .cs_height_lg_50 {
    display: none;
  }
  .yogaform{
    display: none;
  }
  
  
  .cs_fs_45 {
        font-size: 20px;
    }
}


